.. _worknow:

work-now
========

.. dfhack-tool::
    :summary: Reduce the time that dwarves idle after completing a job.
    :tags: fort auto jobs

After finishing a job, dwarves will wander away for a while before picking up a
new job. This plugin will automatically poke them to pick up a new task quicker.

Usage
-----

::

    enable work-now
    work-now [status]
